#ferien{
	position: fixed;
	z-index: 3500;
	background-color: #005f27;
	color: white;
	padding-top: 35px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	display:none;
}
#ferien .popupTitel{
	font-size: 45px;
	font-weight: 700;
}
#ferien .popupText{
	font-size: 20px;
	line-height: 190%;
	font-weight: 500;
	padding: 20px;
}
#ferien hr{
    color: white;
	border-width: 1px;
	border-style: solid;
	margin-top: 30px;
	margin-bottom: 10px;
}
#ferien span, #newadress span{
	font-size: 35px;
	font-weight: bold;
}
#ferien .close, #newadress .closenewadress{
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
	height: 30px;
	color: white;
	z-index: 3550;
	font-size: 22px;
	padding-top: 3px;
}
#ferien .close:hover, #ferien .naagain:hover, #newadress .closenewadress:hover, #newadress .naagainnewadress:hover{
	cursor: pointer;
}
#ferien .naagain span, #newadress .naagainnewadress span{
	font-weight: 500;
	font-size: 20px;
	font-family: 'ff-dax-compact-pro', sans-serif;
}
@media (max-width: 700px){
	#ferien .popupTitel{
		font-size: 35px;
		/*font-weight: 700;*/
	}
	#ferien .popupText{
		font-size: 18px;
		/*line-height: 190%;
		font-weight: 500;*/
		padding: 15px;
	}
	#ferien hr{
		margin-top: 20px;
		margin-bottom: 05px;
	}
	#ferien .naagain span, #newadress .naagainnewadress span{
		font-size: 18px;
	}
}
@media (max-width: 500px){
	#ferien .popupTitel{
		font-size: 28px;
		/*font-weight: 700;*/
	}
	#ferien .popupText{
		font-size: 16px;
		/*line-height: 190%;
		font-weight: 500;*/
		padding: 10px;
	}
	#ferien hr{
		margin-top: 15px;
		margin-bottom: 0px;
	}
	#ferien .naagain span, #newadress .naagainnewadress span{
		font-size: 16px;
	}
}
@media (max-width: 420px){
	#ferien .popupTitel{
		font-size: 26px;
		/*font-weight: 700;*/
	}
	#ferien .popupText{
		font-size: 14px;
		/*line-height: 190%;
		font-weight: 500;*/
		padding: 10px;
	}
	#ferien hr{
		margin-top: 15px;
		margin-bottom: 0px;
	}
	#ferien .naagain span, #newadress .naagainnewadress span{
		font-size: 14px;
	}
}
